<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل 2: تقييم العنف والأعباء الناتجة عنه، وإنشاء المجموعة الأولى من أدوات بناء السلام</a></h4>


    <h3>2.1 التوغل بعمق أكبر في اللغز المحيط بالعنف</h3>


    <h2>العنصر الأول لعملية بناء السلام الاستراتيجي</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942243&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> أود تعريف العنصر الأول لبناء السلام الاستراتيجي ومناقشته: فهم أعباء العنف طويل المدى والسيطرة عليها. وبخصوص هذه المسألة أود أيضًا أن أميز قليلًا بين ما يشكل العنف طويل المدى والعنف قصير المدى الذي غالبًا ما نجده يُحيط بفترة المفاوضات للوصول إلى اتفاق سلام. إن هذه المخاوف بشأن التمييز بين العنف طويل وقصير المدى تشكل جزءًا مما تؤديه عملية تحليل الصراعات، لكنها الأساس لفهم عملية بناء السلام الاستراتيجي بأكملها. أود أيضًا في إطار هذا السياق دراسة القليل من عمليات نزع السلاح والتسريح وإعادة الإدماج (DDR) وإصلاح القطاع الأمني (SSR) كأمثلة للبرامج المتداخلة التي يجب أن تكون مُفعمة بالتفكير في بناء السلام على المدى الطويل والقصير. بالإضافة إلى ذلك أريد أن أتناول، في هذه المحاضرة، كيف ننتقل إلى العنصر الرئيسي الثاني لبناء السلام الاستراتيجي، وهو: التوصل إلى أعمق مشاعر السكان المحليين والخبرات وتقديم المشورة للحد من أعمال العنف وكيفية عمل عملية بناء السلام. تُمثل عملية جمع المعلومات للحوار والتفاعل المستمر أمرًا بالغ الأهمية لفهم النطاق الكامل للعنف طويل المدى والتجهيز للعناصر الأخرى التي سنحتاجها لإعداد خطة كاملة لبناء السلام الاستراتيجي. </p>


    <h1>التمييز بين العنف طويل المدى والعنف قصير المدى هو أساس فهم عملية بناء السلام الاستراتيجي الكاملة.</h1>

    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>نشاط</h2>

    [polldaddy poll="9838194"]


    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />


    <h2>أعباء العنف طويل المدى</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942241&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>نبدأ باستعراض مدى أهمية إدراك العبء الناتج عن العنف طويل المدى. نواجه مع هذه الفئة في البداية نوعًا من المفارقة التي غالبًا ما تتمثل في عقد مؤتمر للسلام يمتد لفترة وجيزة أو إجراء مفاوضات للسلام ينتج عنها اتفاق، واتخاذ موقف يتناقض بشكل صارخ مع إنهاء حرب مروعة امتدت على مدار عقود. قد تؤدي المقارنة بين هاتين الفترتين الزمنيتين المتناقضتين إلى تشكك كبير لدى بعض الأشخاص في المجتمع تجاه عملية السلام والتساؤل عما إذا تم تقديم حلول توفيقية حيث كان من السهل تسجيلها ولكن تم إعدادها بناء على القليل من المعرفة بالتعقيدات التي واجهت الأشخاص الذي عانوا من أعمال العنف بالفعل، أم لا.
    يتطلب منا أسلوب التفكير الجديد حول بناء السلام القيام بتحليل أعمق لما يحدث جراء العنف طويل المدى. سأُشير إلى عدة طرق يجب أن يراعى فيها تأثير العنف طويل المدى.</p>

    <p>يتمثل التأثير الأول والأكثر تعقيدًا للعنف طويل المدى على مجتمع في صياغته لمجموعة فريدة ومحدودة من الخبرات التي من خلالها يدرك جيل، أو ربما جيلين، طريقة حصول التغيير السياسي والاجتماعي في مجتمعهم. لا يقتصر الأمر على فكرة أن قوة السلاح، وليس صندوق الاقتراع، هي التي تُمِدُّ بالقوة وتجعل التغيير مستدامًا، لكنه ينطوي أيضًا على انحراف السبيل الذي تتشكل على أساسه العلاقات المجتمعية بين فئات المجتمع. في ظل هذه الظروف أصبحت طرق التعامل مع المظالم المقبولة اجتماعيًا عبارة عن أعراف تتمثل في وجوب انتقام الطرف الذي شعر بالاعتداء من الطرف الآخر مباشرة، مما يؤدي بطبيعة الحال إلى دورات أخرى من الثأر. ومن ثمَّ يصير القتل أمرًا مقبولاً كجزء من الحياة الطبيعية.</p>

    <p>وقد أصبحت عمليات إلقاء القبض التعسفية والسجن وربما حتى التعذيب ممارسة معتادة من قِبل قوات الأمن. وقد ترتكب مختلف الفصائل انتهاكات واسعة النطاق وعمليات قتل لمواطنين أبرياء، في خضم هذا الصراع العنيف، بُغية توجيه رسائل سياسية معينة. وتضع هذه الأفعال أساسًا وطيدًا من الخبرات المختلفة تمامًا عن تلك التي توجد في الكثير من بقاع العالم، لا سيما في الغرب. لا ألمح في هذا الإطار بأنه ينبغي على بناة السلام توصية المجتمع الخارج من الصراع بضرورة إلقاء نظرة أكثر على النماذج الغربية باعتبارها السبيل للمضي قدمًا. إنما أشير إلى أننا نحتاج في تحليل الصراعات إلى التحقق بعناية شديدة مما يعنيه العيش في مجتمع حيث قد لا يتذكر الأشخاص الذين تتراوح أعمارهم بين 30 أو 40 سنة متى لم يكن هذا النوع من العنف مهيمنًا على حياتهم اليومية. كيف يمكن أن تؤثر هذه التجارب أو الذكريات أو المشاعر على دورهم وفهمهم لما يعنيه كون الإنسان مواطنًا، أو التأثير على الدور الذي سيؤديه مجتمعهم وعلى تقدمه؟ وما تأثير ذلك على استجابتهم للقادة الذين قد يعلنون أن "الآن هو وقت السلام"، ومدى إقناع هذه الرسالة لجمعهم للمشاركة في عملية السلام؟</p>

    <p>يتمثل البُعد الثاني للأعباء في أنه كلما استمرت أعمال العنف تضاءلت بالفعل فرصة نظر جميع أعضاء الفصائل المقاتلة إلى أن السلام هو بمثابة المستقبل الأفضل بالنسبة لهم أو للمجموعة الأكبر. تجتمع الأيديولوجيات والأحقاد والتجارب لدى الأشخاص، أثناء العنف المُحتدِم الدائر لفترة طويلة، حتى يصير لديهم جمود حيال سبب تورطهم في هذا الصراع. ويعني هذا بالنسبة للبعض الاعتقاد بأنه لا توجد اتفاقية سلام يمكن قبولها، وبالتالي فهم يمثلون بالنسبة لنا ما نسميهم بالمفسدين. وقد لا تؤثر معارضتهم للحل للسلمي كثيرًا على بنود اتفاق السلام أو على الدافع الأصلي لاندلاع أعمال العنف. وما جعل الحرب مقبولة لديهم كأسلوب حياة هي مشكلة الهوية وغيرها من القضايا. لذا، فإن المستوى الثانوي من العنف يُعد نتاج العبء طويل المدى.</p>

    <p>يتمثل البُعد الثالث للعنف طويل المدى في الضغوط والاضطرابات النفسية التي دائمًا ما تؤثر في الأفراد المُشارِكين في القتال، أو الذين تعرَّضوا للإيذاء في الحرب. نظرًا للمشاركة القوية من جانب جيش الولايات المتحدة الأمريكية في حربي العراق وأفغانستان، زاد وعي المجتمع الأمريكي بهذه الحقيقة المتمثلة في متلازمة الكرب المتأخر واضطراب ما بعد الصدمة [PTSD]. وتندرج كلتا الحالتين تحت عنوان واحد، هو الصدمة. وقد جرت العادة على ألا تندرج الصدمة ضمن فئات تحليل الصراع لدينا، لا سيما احتمالية إصابة المجتمع بأكمله بصدمة جراء الحرب، باعتبارها عاملًا يُؤخَذ في الاعتبار عند تصميم برنامج لبناء السلام في مرحلة ما بعد العنف، ولكن تشير الخبرة المتراكمة على مدى الثلاثين عامًا الماضية بوضوح إلى أنه يجب تضمينها في أي تحليل جاد عن الأحوال العقلية والنفسية والصحية للسكان المحليين.</p>


    <h2>شارون موريس حول آثار العنف على الشباب</h2>
    <p> شارون موريس / نائب مساعد وزيرة الخارجية / وزارة الخارجية الzمريكية </p>

    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818379&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>
    <p><a href="https://www.usipglobalcampus.org/?p=37403" target="_blank" rel="noopener">اضغط هنا للحصول على صوت كامل</a></p>
    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener"> صورة من موقع Flicker مصدرها ClubhouseStudio </a></p>


    <h2>نشاط</h2>

    [polldaddy poll="9838197"]

    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />


    <h2>نشاط</h2>


    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-1-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-1-1">View Survey</a></iframe></p>

    <img src="../Chapter 1/Files/Quiz-Icon-2-1.png" alt="" />


    <h2>مثال الغرب الأوسط/ البوسنة</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942240&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343942240/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></a></p>

    <strong>نص مكتوب</strong>
    <p>أدركت مأساةً حقيقيةً في المنطقة التي نشأت بها في شمال إنديانا بالولايات المتحدة. كان للمجتمع الذي نعيش فيه دورًا كبيرًا في الترحيب باللاجئين القادمين من حرب البوسنة في أوائل التسعينات. تعاونت قليلاً في هذه الجهود، وتعرفت بعدد من الأسر البوسنية وهي في بداية إقامتها معنا. وأحد الأمور التي لفتت نظري أثناء اللقاء وجود أطفال تتراوح أعمارهم بين 4 و14 عامًا يعانون من صعوبات في السمع بشكل واضح.</p>

    <p>وكانت مجموعة الأفراد الذين يعيشون معنا قادمين من توسلا، وكانوا يختبئون في الكهوف الجبلية هربًا من التفجيرات الصربية المرعبة أثناء الحرب. وفَسَر الوالدان سبب صمم الأطفال أن التفجيرات تسببت في ثقب طبلة الأذن لديهم. وما أن بدأنا في توفير عيادات طبية محلية وأطباء للكشف على العائلات البوسنية التي تقيم معنا، أجرينا اختبارًا للسمع لعدد من الأطفال والشباب، وفي الواقع، اتضح لنا أن طبلات أذنهم سليمة. وما حدث كان رد فعل نفسي تجاه التفجير الذي أخبرونا به، حيث إنه في لحظة معينة خلال المحنة المروعة التي مر بها العديد من هؤلاء الأطفال أرادوا أن يتوقفوا عن السمع لأن أصوات القنابل كان يخيفهم بشدة. ومع العلاج المكثف، تعافى سمع معظم الأطفال في غضون عام أو عامين.</p>

    <p>ونخرج من هذا المثال ببعض النقاط المفيدة. أولًا، أن الشباب على وجه التحديد معرضون للصدمات. وسوف يعانون من تأثير الصدمات لفترة طويلة من الوقت، حتى عندما لا يستتبع ظروفهم الموضوعية أعمال عنف. ثانيًا، يجب أن يسأل بناة السلام أنفسهم "ماذا يعني إدراك الصدمة وضرورة التعافي منها، بينما يحاولون وضع برامج مع الأشخاص الذين قد تعرضوا للصدمة ومن أجل مساعدتهم في تخطي آثار الحرب وأعمال العنف الوحشية؟"</p>

    <p>اسمحوا لي أن أذهب إلى أبعد من ذلك. أحد الموضوعات البارزة في المناقشات المتعلقة باحتمالية حدوث أعمال العنف في مجتمع ما هو القلق الشديد من البطالة والشباب الذكور العاطلين عن العمل الذين تتراوح أعمارهم بين الرابعة عشر والثلاثين. وتصف المصطلحات الغربية الكثير من الرجال الذين يتسكعون في نواصي الطرقات بأنهم "مهيئون للانزلاق في بؤرة التطرف". وكي نتجنب حدوث ذلك أثناء عملية بناء السلام، يجب توجيه أهمية كبيرة لتطوير فرص اقتصادية ينجذب إليها الشباب. ولكن هناك طريقة أخرى للنظر إلى الأمر. قد يترتب على تعرض تلك المجموعات للصدمة ومحاولة النجاة من أحداث العنف المستمرة أن تجتمع سويًا عند زاوية الشارع، ويقومون بذلك من أجل التضامن معًا وحماية بعضهم البعض. وعندما يشاهدون أعمال عنف قصير ة المدى تتطور لزعزعة السلام الهش الذي يعيشونه، قد يحشدون أنفسهم بسرعة للخروج والعودة إلى هذا العنف كرد فعل للصدمة التي تعرضوا لها وحالة عدم التيقن المحيطة بهم. وليس بالضرورة أن يكون سبب ذلك بطالتهم وتعرضهم للأفكار المتطرفة أثناء تجمعهم عند زاوية الشارع، ولكن لأن النتيجة الوحيدة من الناحية السلوكية تتمثل في أنه يمكنهم الاستجابة لمواجهتهم المستمرة للعنف بأنفسهم.</p>

    <p>وهذه هي النتيجة المنطقية لتجربة الصدمة التي عانوا منها. لذلك سوف أدعو بناة السلام إلى تطوير أساليب جديدة وذكية للغاية للتفكير في الصدمة واستيعابها، وتكون مستمدة من أفضل المؤلفات في علم النفس وخاصة علم النفس السريري. ونُدرج في تخطيطنا لعملية بناء السلام الاستراتيجي كيفية التعامل مع الشريك المحلي الذي قد يكون لديه نسبة عالية من المواطنين الذين قد تعرضوا للصدمات.</p>


    <h1>"أحد الآثار الناتجة عن العنف طويل المدى، هو أن تأثيره على الشباب يكون أعمق، بحيث يتطلب تنظيمه بعدة طرق مختلفة".</h1>
    <p>— جورج أ. لوبيز —</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>نشاط</h2>


    <p> تؤثر الصدمة على العقل والجسم. ويعتقد الكثيرون في المجتمع الطبي والعملي أن الصدمة ظاهرة عالمية تؤثر على الجميع بغض النظر عن الثقافة أو العرق أو الأصل القومي. وإذا تم وضع أي مجموعة من الأشخاص في ظروف تُعرضهم لضغط عصبي هائل، فسوف تتشابه ردود أفعالهم. وبالتأكيد يؤثر ذلك على القوى المحركة لمرحلة ما بعد النزاع، لأن الأشخاص الذين تعرضوا للصدمة قد لا تكون لديهم القدرة على إدراك إن العديد من المخاطر التي تعرضوا لها قد مرت، وأنه من الممكن المضي قدمًا. ما الذي يحدث إذا لم يدرك الأفراد أو المجتمعات أنهم تعرضوا لصدمة؟ ما الذي يحدث في المجتمعات التي يحدث لشعوبها تشوه أو خلل وظيفي في معنى الوضع الطبيعي لديهم نتيجة للعنف؟ ما هي تجاربك الخاصة سواءً في المعاناة من الصدمة بشكل مباشر، أو في العمل في بيئة حيث يتأثر عديد من الناس بالصدمة؟ </p>


   <a href='../Chapter 2/2.1.1- Discussion Activity.html'  >انضم للمناقشة</a>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>